@import url(common/import.css);
@import url(sitemap.css);

/*
----------------------------------------------------------------------------
visitor　訪問者別メニューページ用
----------------------------------------------------------------------------
*/

body.visitor div#visiterlinkbox{
	
	}
	
body.visitor div#visi-l{
	width:320px;
	float:left;
	}
	
body.visitor div#visi-r{
	width:320px;
	float:right;
	}
	
body.visitor div#visi-r h4{
	width:320px;
	height:85px;
	text-indent:-9999px;
	margin-bottom:5px;
	}
	
body.visitor div#visi-r h5{
	width:320px;
	height:20px;
	text-indent:-9999px;
	margin-bottom:5px;
	}
	

body.visitor div#visi-r ul li{	
	background:url(../img/common/line.gif) no-repeat bottom;
	padding-bottom:7px;
	margin-bottom:5px;
	}
	
body.visitor div#visi-r ul li a{
	background:url(../img/common/listmark.gif) no-repeat 10px 0.38em;
	padding-left:25px;
	display:block;
	line-height:1.8em;
	}
	
body.visitor div.sitemapboxs ul li ol li{
	width:300px;
	}
	
body.visitor div.sitemapboxs ul li a.catename{
	width:320px;
	}
	
body.visitor div#otherqa{
	margin-bottom:10px;
	}
	
body.visitor div.bnr-visitor{
	margin-bottom:5px;
	}
	
body.visitor div.bnr-visitor img{
	vertical-align:bottom;
	}
	
	
/*-- 商大の魅力 --*/	
body.visitor div.sitemapboxs ul li a#cate01{
	background:url(../img/visitor/common/nn01.gif) no-repeat;
	}
	
/*-- 入試・イベント情報 --*/	
body.visitor div.sitemapboxs ul li a#cate02{
	background:url(../img/visitor/common/nn02.gif) no-repeat;
	}

/*-- 学部・学科案内 --*/	
body.visitor div.sitemapboxs ul li a#cate03{
	background:url(../img/visitor/common/nn03.gif) no-repeat;
	}

/*-- キャンパスライフ --*/		
body.visitor div.sitemapboxs ul li a#cate04{
	background:url(../img/visitor/common/nn04.gif) no-repeat;
	}
	
/*-- 学費・奨学金 --*/	
body.visitor div.sitemapboxs ul li a#cate05{
	background:url(../img/visitor/common/nn05.gif) no-repeat;
	}

/*-- お問い合わせ --*/	
body.visitor div.sitemapboxs ul li a#cate06{
	background:url(../img/visitor/common/nn06.gif) no-repeat;
	}

/*-- アクセスマップ --*/	
body.visitor div.sitemapboxs ul li a#cate07{
	background:url(../img/visitor/common/nn07.gif) no-repeat;
	}

/*-- 学科案内 --*/	
body.visitor div.sitemapboxs ul li a#cate08{
	background:url(../img/visitor/common/nn08.gif) no-repeat;
	}

/*-- サポート --*/	
body.visitor div.sitemapboxs ul li a#cate09{
	background:url(../img/visitor/common/nn09.gif) no-repeat;
	}

/*-- 就職サポート --*/	
body.visitor div.sitemapboxs ul li a#cate10{
	background:url(../img/visitor/common/nn10.gif) no-repeat;
	}

/*-- 育友会 --*/	
body.visitor div.sitemapboxs ul li a#cate11{
	background:url(../img/visitor/common/nn11.gif) no-repeat;
	}

/*-- 図書館 --*/	
body.visitor div.sitemapboxs ul li a#cate12{
	background:url(../img/visitor/common/nn12.gif) no-repeat;
	}

/*-- 卒業生の方へ --*/	
body.visitor div.sitemapboxs ul li a#cate13{
	background:url(../img/visitor/common/nn13.gif) no-repeat;
	}

/*-- 横浜商科大学　同窓会 --*/	
body.visitor div.sitemapboxs ul li a#cate14{
	background:url(../img/visitor/common/nn14.gif) no-repeat;
	}

/*-- 各種証明書発行 --*/	
body.visitor div.sitemapboxs ul li a#cate15{
	background:url(../img/visitor/common/nn15.gif) no-repeat;
	}

/*-- 本学学生・卒業生・教職員の活躍 --*/	
body.visitor div.sitemapboxs ul li a#cate16{
	background:url(../img/visitor/common/nn16.gif) no-repeat;
	}

/*-- 企業の方へ --*/	
body.visitor div.sitemapboxs ul li a#cate17{
	background:url(../img/visitor/common/nn17.gif) no-repeat;
	}

/*-- 大学案内 --*/	
body.visitor div.sitemapboxs ul li a#cate18{
	background:url(../img/visitor/common/nn18.gif) no-repeat;
	}

/*-- 教務システム --*/	
body.visitor div.sitemapboxs ul li a#cate19{
	background:url(../img/visitor/common/nn19.gif) no-repeat;
	}
	
/*--その他 --*/	
body.visitor div.sitemapboxs ul li span#cate20{
	background:url(../img/visitor/common/nn20.gif) no-repeat;
	}
	
/*--その他 --*/	
body.visitor div.sitemapboxs ul li a#cate21{
	background:url(../img/visitor/common/nn21.gif) no-repeat;
	}


	
	
/*
----------------------------------------------------------------------------
examinee　受験生の方へ
----------------------------------------------------------------------------
*/

body.examinee h2#mainimg{
	background:url(../img/visitor/examinee/title.jpg) no-repeat;
	}
	
body.examinee div#visi-r h4{
	background:url(../img/visitor/examinee/p01.jpg) no-repeat;
	}
	

	
/*
----------------------------------------------------------------------------
student　在学生の方へ
----------------------------------------------------------------------------
*/

body.student h2#mainimg{
	background:url(../img/visitor/student/title.jpg) no-repeat;
	}
	
body.student div#visi-r h4{
	background:url(../img/visitor/student/p01.jpg) no-repeat;
	margin-bottom:0;
	}
	
body.student div#visi-r h5#about-a{
	background:url(../img/visitor/common/about_a.gif) no-repeat;
	}

body.student div#visi-r h5#about-b{
	background:url(../img/visitor/common/about_b.gif) no-repeat;
	}

/*
----------------------------------------------------------------------------
parents　保護者の方へ
----------------------------------------------------------------------------
*/

body.parents h2#mainimg{
	background:url(../img/visitor/parents/title.jpg) no-repeat;
	}
	
body.parents div#visi-r h4{
	background:url(../img/visitor/parents/p01.jpg) no-repeat;
	}
	
/*
----------------------------------------------------------------------------
student　企業の方へ
----------------------------------------------------------------------------
*/

body.enterprise h2#mainimg{
	background:url(../img/visitor/enterprise/common/title.jpg) no-repeat;
	}
	
body.enterprise div#visi-r h4{
	background:url(../img/visitor/enterprise/index/p01.jpg) no-repeat;
	}
	
	
/*--学長・理事長挨拶--*/
body#enterprise-message h3#st01{
	background:url(../img/visitor/enterprise/message/st01.gif) no-repeat;
	margin-bottom:40px;
	}
	
body#enterprise-message div.contents div.greettxt{
	width:463px;
	float:left;
	}
	
body#enterprise-message div.contents div.greettxt p{
	margin-bottom:1em;
	}
	
body#enterprise-message div.contents img.greetimg{
	width:179px;
	float:right;
	}
	
/*--本学学生の採用について--*/
body#enterprise-recruit h3#st01{
	background:url(../img/visitor/enterprise/recruit/st01.gif) no-repeat;
	}
	
body#enterprise-recruit h4#sst01{
	background:url(../img/visitor/enterprise/recruit/sst01.gif) no-repeat;
	}

body#enterprise-recruit h4#sst02{
	background:url(../img/visitor/enterprise/recruit/sst02.gif) no-repeat;
	}

body#enterprise-recruit h4#sst03{
	background:url(../img/visitor/enterprise/recruit/sst03.gif) no-repeat;
	}
	
body#enterprise-recruit h4#sst04{
	background:url(../img/visitor/enterprise/recruit/sst04.gif) no-repeat;
	}

body#enterprise-recruit h4#sst05{
	background:url(../img/visitor/enterprise/recruit/sst05.gif) no-repeat;
	}
	
body#enterprise-recruit h4#tomaster{
	width:169px;
	height:18px;
	text-indent:-9999px;
	background:url(../img/visitor/enterprise/recruit/to.gif) no-repeat;
	margin-bottom:20px;
	
	}
	
body#enterprise-recruit div#internettxt{
	width:490px;
	float:right;
	}
	
body#enterprise-recruit div#internettxt p{
	margin-bottom:0.5em;
	}
	
body#enterprise-recruit div#internettxt p span{
	padding-left:20px;
	background:url(../img/common/bluemark.gif) no-repeat;
	display:block;
	margin-bottom:0.3em;
	}
	
body#enterprise-recruit div.contents address{
	margin-bottom:1em;
	line-height:1.5em;
	}

	
/*
----------------------------------------------------------------------------
graduate　卒業生の方へ
----------------------------------------------------------------------------
*/

body.graduate h2#mainimg{
	background:url(../img/visitor/graduate/common/title.jpg) no-repeat;
	}
	
body.graduate div#visi-r h4{
	background:url(../img/visitor/graduate/index/p01.jpg) no-repeat;
	}
	
/*--各種証明書発行--*/
body#graduate-certificate h3#st01{
	background:url(../img/visitor/graduate/certificate/st01.gif) no-repeat;
	}
	
body#graduate-certificate h4#sst01{
	background:url(../img/visitor/graduate/certificate/sst01.gif) no-repeat;
	}
	
body#graduate-certificate h4#sst02{
	background:url(../img/visitor/graduate/certificate/sst02.gif) no-repeat;
	}
	
body#graduate-certificate table.tablebasic th{
	width:150px;
	text-align:left;
	}
	
body#graduate-certificate div.contents h5{
	font-size:1.6em;
	color:#483EB9;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
	margin-bottom:10px;
	}
	
body#graduate-certificate div.contents dl.placea{
	clear:both;
	}
	
body#graduate-certificate div.contents dl.placea dt{
	width:60px;
	float:left;
	}
	
body#graduate-certificate div.contents dl.placea dd{
	width:595px;
	float:right;
	}
	
body#graduate-certificate div.contents address{
	margin-top:10px;
	line-height:1.5em;
	}


/*
----------------------------------------------------------------------------
huckclearfix
----------------------------------------------------------------------------
*/

body.visitor div#visiterlinkbox:after,
body#graduate-certificate div.contents dl.placea:after{
	content: "";
	display: block;
	height:0;
	clear: both;
	visibility:hidden;
	}	


body.visitor div#visiterlinkbox,
body#graduate-certificate div.contents dl.placea{
	display:inline-block;
	}
 
/*\*/


* html body.visitor div#visiterlinkbox,
* html body#graduate-certificate div.contents dl.placea{
	height:1%;
}


body.visitor div#visiterlinkbox,
body#graduate-certificate div.contents dl.placea{
	display:block;
	}

/**/	